mIRC Homepage

UBB Threads

Posted By: Dr_Brom_sung_

UBB Threads - 16/05/06 08:03 PM

I don't know which version of UBB Threads this forum uses, but if you are using 6.5.2 or older then you should upgrade to version 6.5.3 or 6.5.4 because there is an exploit in UBB which allows hackers to put melicious code into the board and actualy do what every he feels doing!

Just a warning before it will be too late (I know several boards that got hacked and still didn't manage to fix the damage done by the hacker).
Posted By: Krejt

Re: UBB Threads - 17/05/06 08:48 PM

no worries, we had that fixed a few weeks ago already :-)

Tjerk.
© 2021 mIRC Discussion Forums